RubyGems Navigation menu

Dépendances inversées pour shackles Latest version of the following gems require shackles

Total de téléchargements 760 461

Pour cette version 194 377

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.0

Liens: